Subject: RE: Budget Spreadsheet
From: [email-masked]
To: [email-masked]
Date: Tue, 2 Oct 2001 07:04:31 -0700 (PDT)

That's helpful.  Thanks.  Needed a time frame.  Today's going to be very interesting. Should be able to get you something before 10; before noon, max.
 
Best,
Jeff

-----Original Message----- 
From: Kaufman, Paul 
Sent: Mon 10/1/2001 7:50 PM 
To: Dasovich, Jeff 
Cc: 
Subject: RE: Budget Spreadsheet

I need to have the document into Rick by COB on Wednesday (i.e., 4:00 our time).  Don't yank my chain.  

 -----Original Message----- 
From:   Dasovich, Jeff  
Sent:   Monday, October 01, 2001 5:48 PM 
To:     Kaufman, Paul 
Subject:        RE: Budget Spreadsheet 

What time on Wednesday? 

 -----Original Message----- 
From:   Kaufman, Paul  
Sent:   Monday, October 01, 2001 7:44 PM 
To:     Dasovich, Jeff; Comnes, Alan; Mara, Susan 
Subject:        Budget Spreadsheet 

Attached is the strawman.  Note that the Sheet 2--drops participation to bare essentials.  Sheet 3 assumes a 40% budget cut from Sheet 1.   The deleted actions are different in Sheet 2 and Sheet 3.  

Jeff:  Please review ASAP, add the gas matters to Sheet 1, delete gas matters that are not essential in Sheet 2, and take a 40% haircut in Sheet 3.  Also add back any other matters that I have deleted that you disagree with, but make sure that Sheet 3 continues to meet the 40% haircut target.  Then send to Sue Mara for review.  

Sue:  Please review ASAP after Jeff.  I need to get this into Rick by Wednesday.  

Alan:  Please take a look and pass any comments along to me.